* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
@font-face {
    font-family: NexaBold;
    src: url(NexaBold.otf);
  }
  @font-face {
    font-family: Swis721_Lt_BT_Light;
    src: url(Swis721_Lt_BT_Light.ttf);
  }
  @font-face {
    font-family: Swis721CnBTBold;
    src: url(Swis721CnBTBold.ttf);
  }
  @font-face {
    font-family: TranscityDemo;
    src: url(TranscityDemo.otf);
  }
header {
    /* height: 15px; */
    background-image: linear-gradient(to right,#79000e,#ca0007,#79000e);
    /* background-image: radial-gradient(#ca0007 30%,#79000e 60%); */
}
.maindiv h5{
    color: #d85537;
    width: 60%;
}
body {
    background-color: #f4faff;
    background-image: linear-gradient(to bottom, #e8f5fe, #f4faff);
    /* background-image: url(bg1.png); */
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
}

.row {
    margin-right: 0%;
    padding-right: 0%;
    --bs-gutter-x: 0rem;
}
.footerpc{
    display: block;
}
.footermobile{
    display: none;
}
.coll {
    margin-right: 0%;
    padding-right: 0%;
}

.sh {
    box-shadow: 2px 3px 4px rgba(0, 0, 0, 0.5);
}

.headp {
    padding-left: 2%;
}

.coll span {
    padding: 0%;
}

.colr {
    padding-bottom: 2px;
    margin-right: 0%;
    padding-right: 0%;
}

.logodiv {
    position: relative;
}

.logo {
    width: 25%;
    margin: 5px;
}
p {
    margin-top: 0;
    margin-bottom: 0rem;
}
.maindiv {
    margin-top: 0%;
    
}

.main {
    margin: auto;
    width: 100%;
}

.headingdive {
    margin-top: 5%;
}

.tricho {
    width: 20%;
}

.nove {
    width: 90%;
}
.dr{
    width: 20%;
}
.drinfo{
    text-align: center;
    color: #204ba1;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.topic {
  width: 30%;
}

.drdiv {
    width: 40%;
    margin-top: 2%;
    padding: 2%;
    text-align: center;
    border-radius: .4em;
}

.drimg {
    width: 50%;
    border: 2px solid #0c485f;
    border-radius: 50%;
}

.drname {
    font-size: 1.2rem;
    font-weight: 600;
    color: rgb(58, 54, 54);
    text-shadow: 1px 1px 2px rgb(49, 138, 211);
}

.drinfo {
    margin-top: -1%;
    /* background-color: #7f97bd; */
    /* background-color: #b8bfca; */
    /* border: 1px solid #0d5880; */
    /* box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); */
    border-radius: .4em;
    padding: 0.5%;
    text-align: center;
}

.drd {
    font-size: .9rem;
    font-weight: 400;
    color: rgb(7, 7, 7);
    /* text-shadow: 1px 1px 2px rgb(24, 89, 143); */
}

.dnt {
    border: 2px solid #ee571e;
    width: 60%;
    padding: 5px;
    margin-top: 2%;
    margin-bottom: 5%;
}

.date {
    width: 20%;
}

.time {
    width: 20%;
}

.datetime {
    margin-top: 5%;
}

.dt {
    font-weight: 500;
    width: 40%;
}

.credit {
    margin-top: 0%;
    margin-bottom: 3%;
    width: 45%;
}

.Registration {
    width: 90%;
    margin-top: 0%;
    border-radius: .4em;
    margin-bottom: 0%;
    background-color: #ffffff;
    border: 1px solid #a1d9f8;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.inputclasss{
    border: none !important;
   box-shadow: 0 0 5pt 2pt #d3d3d385;
}
.tabcontent {
    /* background-color: #fca9a5; */
    padding: 10px 20px;
    border-bottom-left-radius: .4em;
    border-bottom-right-radius: .4em;
    /* border: 1px solid #cca19d; */
}




input,
label {
    display: block;
    /* color: rgb(241, 236, 236); */
}

label {
    font-size: 12px;
    font-weight: 600;
}

input[type=text]:focus,
textarea:focus {
    outline: none;
    box-shadow: 0 0 5pt 2pt #D3D3D3 !important;
    background: transparent;
}
select:focus {
    outline: none !important;
box-shadow: 0 0 5pt 2pt #D3D3D3 !important;
    background: transparent !important;
}
.tab {
   
    overflow: hidden;
    width: 100%;
    border-top-left-radius: .4em;
    border-top-right-radius: .4em;
    background-color: #fff;
    color: #312782;
    cursor: pointer;
    border: 1px solid linear-gradient(to right,#e56327,#fbaa25);;
}

.tab button {
   
    background-color: inherit;
    float: left;
    color: #212122;
    border: none;
    outline: none;
    cursor: pointer;
    font-family: Swis721CnBTBold;
    transition: 0.3s;
    font-size: 10px;
    padding: 5px 0px;
    padding-top: 20px !important;
    width: 50%;
}

.tab button:hover {
    opacity: 0.8;
}

.tab button.active {
    /* background-image: linear-gradient(to right, #402f8a, #e21d6f) */
   border-bottom: 2px solid #a1d9f8;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    
    font-weight: 600;
}

form input {
    border: none;
    text-decoration: none;
    padding: 1px;
    font-size: 10px;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    background: #ba90fe;
    margin: auto;
    margin-top: 0px;
}

.reg {
    background-image: linear-gradient(to bottom, #2d2a82, #007f46);
    
    border: none;
    color: #fff;
    font-family: NexaBold;
    cursor: pointer;
    font-size: 18px;
    padding: 3px 10px;
    border-radius: .2em;
    text-align: center;
}

.reg:hover {
    opacity: 0.8;
}


/* nav {
    background-image: linear-gradient(to left, #27914f, #23438e);
    height: 20px;
} */

footer {
    
    position: relative;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;

   
}

@media only screen and (min-width:768px) {
    .ccaLogo {
        width: 50%;
    }
}

@media only screen and (min-width:1000px) {
    .row {
        margin-right: 0%;
        padding-right: 0%;
    }
    .coll {
        margin-right: 0%;
        padding-right: 0%;
    
    }
    .colr {
        padding-bottom: 0px;
    }
    .headp {
        padding-left: 0%;
    }
    .coll span {
        padding: 2%;
    }
    .Registration {
        width: 80%;
    }
    .tabcontent {
        background-color: #ffffff;
        padding: 7px 20px;
    }
    .form-control {
        margin-bottom: 7px;
    }
    input,
    label {
        display: block;
    }
    label {
        font-size: 15px;
    }
    input[type=text]:focus,
    textarea:focus {
        outline: none;
        box-shadow: none;
    }
    .tab {
        overflow: hidden;
        width: 100%;
        cursor: pointer;
    }
    .tab button {
        background-color: inherit;
        float: left;
        border: none;
        outline: none;
        cursor: pointer;
     
        transition: 0.3s;
        font-size: 20px;
        padding: 5px 0px;
        width: 50%;
    }
    .reg {
        /* background-image: linear-gradient(to right, #402f8a, #e21d6f); */
        border: none;
      
        cursor: pointer;
    
     
        border-radius: .4em;
    }
}

@media only screen and (min-width:1360px) {
    .row {
        margin-right: 0%;
        padding-right: 0%;
    }
    .coll {
        margin-right: 0%;
        padding-right: 0%;
    }
    .colr {
        padding-bottom: 2px;
    }
    .Registration {
        width: 80%;
    }
    .tabcontent {
        background-color: #ffffff;
        padding: 10px 20px;
    }
    .form-control {
        margin-bottom: 10px;
    }
    input,
    label {
        display: block;
    }
    label {
        font-size: 15px;
    }
    input[type=text]:focus,
    textarea:focus {
        outline: none;
        box-shadow: none;
    }
    .tab {
        overflow: hidden;
        width: 100%;
        cursor: pointer;
    }
    .tab button {
        background-color: inherit;
        float: left;
        border: none;
        outline: none;
        cursor: pointer;
    
        transition: 0.3s;
        font-size: 20px;
        padding: 5px 0px;
        width: 50%;
    }
    .tab button.active {
        /* background-image: linear-gradient(to right, #402f8a, #e21d6f) */
        font-weight: 600;
    }
    .reg {
        /* background-image: linear-gradient(to right, #402f8a, #e21d6f); */
        border: none;
       
        cursor: pointer;
 
 
        border-radius: .4em;
        justify-content: center;
    }
}

@media screen and (max-width: 767px) {
    body{
        background-image: none;
    }
    .footerpc{
        display: none;
    }
    .footermobile{
        display: block;
    }
    footer {
    
        position: relative;
        
    
       
    }
    .maindiv h5{
        
        width: 90%;
    }
    .logo {
        width: 60%;
        margin: 5px;
    }
    
    .maindiv {
        margin-top: 2%;
    }
    
    .main {
        width:100%;
    }
    
    .headingdive {
        margin-top: 5%;
    }
    
   
    
    .nove {
        width: 100%;
    }
    .dr{
        width: 60%;
    }
    .drinfo{
        color: #005ca9;
    }
    
    .topic {
      width: 75%;
    }
 
    .credit {
        margin-top: 0%;
        margin-bottom: 3%;
        width: 95%;
    }
    .colr {
        padding: 0px!important;
    }
    
    .Registration {
        width: 80%;
    }
    .tab button {
        background-color: inherit;
        float: left;
        border: none;
        outline: none;
        cursor: pointer;
      
        transition: 0.3s;
        font-size: 13px;
        padding: 5px 0px;
        width: 50%;
    }
    .reg {
        /* background-image: linear-gradient(to right, #402f8a, #e21d6f); */
        border: none;
     
        cursor: pointer;
        font-size: 16px;
       
        border-radius: .4em;
        text-align: center;
        margin-top: 10px;
    }
    .row {
        --bs-gutter-x: 0rem!important;
    }
}



.dropbtn {
    background-color: #4CAF50;
    color: #000;
    padding: 5px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}



.dropdown-content {
    display: block;
    position: absolute;
    background-color: #816161;
    min-width: 180px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 99999;
}

.dmain {
    padding: 5px 5px;
    border-bottom: 1px solid #e7e2e2;
    align-items: center;
    justify-content: center;
    text-align: center;
}

    .dmain:hover {
        cursor: pointer;
        background-color: #d0e5f8;
    }

.simg {
    height: 25px;
    width: 25px;
}

.sptag {
    color: #000;
    margin: auto;
    font-size: 15px;
}